﻿html,body {
	margin:0;
	padding:0;
	height:100%;
	color:#333333;
	background:#ffffff;
}

#main {
	width:100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	color:#CCCCCC;
	font-size:11px;
	padding:0;
	margin:0;
}

h1{
	margin:0;
	padding:0 0 10px;
	font-size:18px;
}

h2{
	margin:0;
	padding:0 0 10px;
	font-size:14px;
}

h3,h4,h5{
	margin:0;
	padding:0;
	font-size:11px;
}

p{
	font-size:11px;
	padding:0 0 10px;
	margin:0;
}
	
#flashcontent {
	width:100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	color:#CCCCCC;
	font-size:11px;
	padding:0;
	margin:0;
}

.description{
	width:700px;
	margin:0 auto;
	padding:20px 0 0;
}

a{
	color:#FF0000;
}
